;FILE=BLDRATFOR.CMD
; INDIRECT COMMAND FILE TO BUILD RATFOR UNDER RSX11/M
;
TIME
.ASK BOOT IS THIS THE INITIAL BOOTSTRAP OF RATFOR
.IFF BOOT RAT @RATRATFOR.CMD
FOR @XX0:FORRATFOR.CMD
.IFF BOOT RAT XX0:STRLIB=XX0:STRLIB/SC
FOR @XX0:FORSTRLIB.CMD
LBR @XX0:LBRSTRLIB.CMD
TKB @XX0:TKBRATFOR.CMD
; RATFOR BUILD COMPLETED
TIME
